Adobe hat am allmonatlichen Patchday kritische Lücken im Flash-Player.

Nutzer des Flash-Players auf Windows, macOS und Linux sollten die kritischen Updates umgehend installieren, sonst laufen sie Gefahr, dass ihre Rechner aus der Ferne übernommen werden, wenn ihnen präparierter Flash-Content untergeschoben wird. Für Windows, macOS und Linux ist der native Flash-Player ab Version 26.0.0.126 abgesichert. Flash für den Chrome-Browser (sichere Version ebenfalls 26.0.0.126) und Microsoft Edge und Internet Explorer auf Windows 8.1 und 10 (sichere Version: 26.0.0.120) werden automatisch mit den Updates versorgt.
Quelle und Infos : https://www.heise.de/security/meldun...h-3743071.html

Download : https://get.adobe.com/de/flashplayer/